Introduction
   Window Managers and Desktop Environments can use icons from different
   sources. Generally icons are installed in /usr/share/icons and are
   independent of distribution.
   Last updated on 2018-10-09 13:28:20 -0700
     * [5]Prev
       Icons
     * [6]Next
       adwaita-icon-theme-3.34.3
     * [7]Up
     * [8]Home
Riferimenti
   1. file:///mnt/sdc1/pack/06-slbook/9.1/PROVA/00-ALL/icons.html
   2. file:///mnt/sdc1/pack/06-slbook/9.1/PROVA/00-ALL/adwaita-icon-theme.html
   3. file:///mnt/sdc1/pack/06-slbook/9.1/PROVA/00-ALL/icons.html
   4. file:///mnt/sdc1/pack/06-slbook/9.1/PROVA/index.html
   5. file:///mnt/sdc1/pack/06-slbook/9.1/PROVA/00-ALL/icons.html
   6. file:///mnt/sdc1/pack/06-slbook/9.1/PROVA/00-ALL/adwaita-icon-theme.html
   7. file:///mnt/sdc1/pack/06-slbook/9.1/PROVA/00-ALL/icons.html
   8. file:///mnt/sdc1/pack/06-slbook/9.1/PROVA/index.html
